@ECHO OFF
Set WanFolder=WanSync
TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SEWanClt.exe
TaskKill /F /IM SEWanSvr.exe
MD D:\%WanFolder%
ECHO Copying files...
XCopy *.* D:\%WanFolder% /E /Y /C /H /R
ATTRIB D:\%WanFolder%\Client\ProcInfo.dat -r -s -h
DEL D:\%WanFolder%\Client\ProcInfo.dat
DEL D:\%WanFolder%\Client\Rndval.ini
DEL D:\%WanFolder%\*.dll
DEL D:\%WanFolder%\upLoadIP.exe

ECHO.
ECHO Loading Server...
Start D:\%WanFolder%\SEWanSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause